Downgrading & Installing A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by Revoked, Aug 24, 2016.

  1. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    I'm new to this and have a New 3DS with 11.0.0-33U and an old 3DS with 9.8.0-25U. Both of them are stock and don't have custom firmware, I'm looking to get A9LH on my New 3DS and since my old 3DS doesn't have CFW I was wondering if anyone could point me in the right direction on where to start so I can downgrade my new 3DS and install A9LH on it. Can I just use the new method that recently came out on my old 3DS and then use the same method on my new 3DS after I downgrade it? Also will I still need my Sky3DS+ after I install A9LH with CIA's?

    Thanks for reading this and to anyone that may be able to help.
     


  2. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,849
    890
    Nov 21, 2015
    United States
    Acworth, GA
    You need to arm9loaderhax.bin the old3ds first, than dsiwarehax the n3ds.
     
  3. GoatyTV

    GoatyTV Member

    Newcomer
    29
    2
    Aug 2, 2016
    United States
    People always fail to mention - you need a flashcard for this as well. Old 3ds (or new3ds) already modded, and a flashcard.
     
  4. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,849
    890
    Nov 21, 2015
    United States
    Acworth, GA

    Why? Please elaborate this flashcard that is needed....
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    9,776
    5,106
    Nov 23, 2014
    Australia
    Canberra, Australia
    No flashcart is needed: the browser versions are correct for the firmwares so no exploit game is required.
     
  6. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,849
    890
    Nov 21, 2015
    United States
    Acworth, GA
    Hey now, I was waiting on some sort of new information that we couldn't possibly know about...... You know, cause people have been doing the method for over a month now without a flashcart....
     
  7. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    Thanks for the help. I'm currently on the ctrtransfer part on my old 3DS and it said there wasn't enough space on the sd card to make a backup, is this alright? I was just using the 2gb sd card that came with the 3DS since I was only intending to use it to downgrade my new 3DS. I have a 32gb I can use if needed, and I have a 128gb microsd I plan on using for my new 3DS. It's currently 40% injecting ctrnand transfer image as of this post.
     
  8. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    You're going to need a backup, so if you're already on 2.1 with no backups, you'll have to upgrade back to 9.2 to make a backup, then downgrade again.
     
  9. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    I just get a black screen when I try to turn the 3DS on, it's still on 2.1.0. Am I screwed?

    Edit: I managed to turn it on after taking the SD card out. It's on 2.1.0 how do I go about updating back to 9.2?
     
    Last edited by Revoked, Aug 25, 2016
  10. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    Did you install Arm9loaderhax? If the blue light turns on for a second, that means it installed correctly, but you'll have to uninstall it to upgrade to 9.2. If you haven't installed it yet, your system might be bricked, and since you don't have a backup, your only option would be to update to 11.0, but don't do that yet in case you didn't brick.
     
  11. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    I managed to turn it on after taking the SD card out and it's on 2.1.0. How do I go about updating it back to 9.2?

    Edit: I haven't installed Arm9LoaderHax yet. I'm on 'part 2 - 2.1.0 ctrtransfer' of the new method that was released.
     
    Last edited by Revoked, Aug 25, 2016
  12. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    https://github.com/Plailect/Guide/wiki/9.2.0-ctrtransfer
     
  13. dogmarch

    dogmarch Potato Warrior - Anti Zombie

    Newcomer
    74
    19
    Jun 9, 2010
    you flash your nand backup you just made before downgrading
     
  14. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    Thanks for the help. I just moved everything over to a 32gb microsd, It says to copy the decrypt9wip.bin to the luma folder, but I don't have a luma folder. Do I just create this? I only made it to 'part 2 - ctrtransfer' of the new method.

    I don't currently have a backup, when I was downgrading it said I didn't have enough space to make a backup (I was using the 2gb sd card that came with it). I just moved everything over to a 32gb microsd and currently trying to upgrade back to 9.2.0.
     
  15. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    The luma folder should come with luma, but if it doesn't, you can create one on the root of your SD card.
     
  16. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    I only install Luma in part 3, I only made it to the end of part 2 before messing up. It should still be fine right?
     
  17. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    You should be fine. Just make sure you create a backup before downgrading to 2.1.
     
  18. dogmarch

    dogmarch Potato Warrior - Anti Zombie

    Newcomer
    74
    19
    Jun 9, 2010
    he already failed creating one due to using a small mem card.
     
  19. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    And he said in one of his previous posts that he moved everything to a 32GB SD card.
     
    dogmarch likes this.
  20. Revoked
    OP

    Revoked Member

    Newcomer
    22
    0
    Aug 24, 2016
    Canada
    Alright, so I'm on the last step now (already got it back to 9.2.0) I'm on 'Section VI - Finalizing setup' it says to update my CFW SysNAND to the latest version using system settings does that mean to update it to 11.0.0? I just finished injecting the health and safety thing.